echo Executing Server Config...
lanmode 0
rcon_password 3232312377776666
maxplayers 30
port 7777
hostname Fantastic RP << V-SAMPE.RU >>
gamemode0 SharpRp
filterscripts
announce 0
query 1
chatlogging 0
weburl v-sampe.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
plugins crashdetect regex mysql streamer dc_cmd sscanf mysql_static CRP
logtimeformat [%H:%M:%S]
language v-sampe.ru
bind 